
[WeaponStatic_Art_Support_105mm_Howitzer_M2A1_Smoke]
Type        	WeaponStatic
WeaponType  	Gun
Variety     	Primary
RatingType  	Gun
Name        	Art_Support_105mm_Howitzer_M2A1
Gun         	USA\Art_Support_105mm_Howitzer_M2A1
SignNode    	Hook_105mm_Howitzer_M2A1
SignType    	Generic
Hooks       	Hook_105mm_Howitzer_M2A1
DamageType  	None
External    	False

[AeroControls_AeroControls]
Type        	AeroControls
Name        	AeroControls
MaxSpeed    	0
MinSpeed    	0
MaxAccel    	0
MaxYawSpeed 	0
MaxPitchSpeed	0
MaxRollSpeed	0
YawAccel    	0
PitchAccel  	0
RollAccel   	0
SafeRoll    	60
SoundRpmMin 	1000
SoundRpmMax 	3000
SoundRpmTime	4000

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False

[BackPackSet_Smoke]
Type        	BackPackSet
Name        	Smoke
Group1_MaxItems	20
Group1_Item01	Magazines\USA\105mm_WP_M60_Smoke 20
